.wrap {
    margin: 0 auto;
    overflow-x: hidden;
    max-width: 1600px;
}

ul {
    list-style: none;
}

li {}

/*header*/

header {
    display: block;
    flex-direction: row;
    background-image: url("./image/background.png");
    height: auto;
    padding: 30px;
}

.header__line {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    margin: 50px 40px;
    position: relative;
}

.header__line--logo {
    font-family: monospace;
    font-weight: 700;
    font-size: 32px;
    line-height: 39.01px;
    color: #FFFFFF;
}

.header__line--logo::after {
    content: "";
    background-image: url("./image/Line.png");
    background-position: absolute 0px 0px;
}

.header__line--choosing-list {
    width: 60%;
}

.header__line--choosing-list ul {
    display: flex;
    justify-content: space-evenly;
}

.font-header-list {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 29.26px;
    color: #FFFFFF80;
}

.choosing-list__chose {
    color: #FFFFFF;
    font-weight: bold;
}

.header__line--button {
    width: 219px;
    height: 69px;
}

.header__line--button button {
    width: 90%;
    height: 60%;
    border: none solid 1px;
    border-radius: 10px;
    padding: 10px 16px 10px 16px;
    background-color: #C4C4C41A;
    color: #17C2EC;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 29.26px;
}

.header__line--menu-icon {
    position: absolute;
    z-index: 10;
    display: flex;
    right: 2pc;
    width: 45px;
    height: 30px;
    margin: 0 auto;
    display: none
}

.header__line--menu-icon i {
    background-color: ;
    color: #17C2EC;
}

.header__content {
    display: flex;
    margin: 40px;
    flex-direction: column;
}

.header__content--main-content {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    justify-content: space-between;
}

.main-content__left {
    width: 45%;
    height: auto;
    display: flex;
    flex-direction: column;

}

.main-content__left--description {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    color: #FFFFFFB2;
}


.header__description--font {
    letter-spacing: 0.2;
}

.header__description--font-title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
    font-size: 48px;
    line-height: 58.51px;
    color: #FFFFFF;
}

.vaccination-h1 {
    font-weight: 800;
    color: #17C2EC;

}

.main-content__left--button {
    margin-top: 40px;
}

.main-content__left--button {}

.header-button {
    width: 200px;
    height: 69px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 29.26px;
    border: none;
    border-radius: 20px;

}

.header__button--get-vaccine {
    color: #FFFFFF;
    background-color: #17C2EC;
    margin-right: 40px;
    cursor: pointer;
}

.header__button--help-centre {
    border: 1px solid #17C2EC;
    background-color: #C4C4C41A;
    filter: drop-shadow(0 4px 4px #00000040);
    color: #FFFFFF;
    cursor: pointer;
}

.main-content__right-picture {
    width: 50%;
    position: relative;
}

.main-content__right-piture--vaccine {
    width: auto;
    height: 617px;
    position: relative;
    z-index: 3;
}

.main-content__right-piture--doctor-list {
    position: absolute;
    width: 374px;
    height: 100px;
    top: 32pc;
    z-index: 4;
}

.header-vaccine-picture {
    width: 70%;
    height: 571px;
    border-radius: 43.19px;
    position: absolute;
    z-index: 1;
}

.header-doctor-talking-with-corona-list,
.header-corona-picture {
    position: absolute;
    z-index: 3;
}

.header-doctor-talking-with-corona-list {
    background-color: #FFF;
    padding: 10px;
    width: 80px;
    height: 80px;
    border-radius: 30px;
    filter: drop-shadow(0 4px 4px #00000040);
    top: 250px;
    left: -50px;
}

.header-doctor-talking-with-corona-list img {
    width: 100%;
}

.header-corona-picture {
    position: absolute;
    top: 250px;
    left: 410px;
}

.icon-background {
    width: 26px;
    height: 26px;
    background-color: #C4C4C41A;
    padding: 10px 0px 7px 10px;
    color: #17C2EC;
    margin-right: 10px;
    border-radius: 10px;
    align-items: center;
}

.header__footer--schedule-font {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    color: #FFFFFF;
}

.header__content--footer {
    display: block;
    width: 98%;
    margin: 0 auto;
}

.header__content--footer-title {}

.header__footer--submit-place {
    height: 100px;
    display: flex;
    justify-content: space-between;
    border: 1px solid #C4C4C40D;
    background-color: #C4C4C40D;
    border-radius: 20px 20px 0px 0px;
    padding: 30px;
    margin-top: 30px;
}

.header__footer-information {
    display: flex;
}

.header__footer--submit-place-button {
    background-color: #17C2EC;
    width: 120px;
    height: 69px;
    border-radius: 20px;
    padding: 20px 25px 20px 25px;
    gap: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 29.26px;
    color: #FFF;
}

/*company logo*/
.company-logo {
    margin: 0 auto;

}

.company-logo img {
    margin: 40px;
    width: 95%;
    height: 117.98px;
    opacity: 0.5;
}

/*tracking covide vaccine*/
.tracking-covid-vaccine {
    background-image: url("./image/background.png");
    padding: 40px
}

.tracking-covid-vaccine__content {
    display: block;
    background-color: #C4C4C41A;
    border-radius: 10px;
    padding: 10px 40px;
}

.tracking-covid-vaccine__content--title {
    background-color: #C4C4C40D;
    border-radius: 10px 10px 0 0;
    margin: -10px 0 0 -39px;
    padding: 30px 80px;
    width: 110%;
}

.tracking-covid-vaccine__content--input-place {
    width: 90%;
    height: auto;
    margin: 40px;
    display: flex;
    justify-content: space-between;
}

.input-tracking {
    width: 34%;
    height: 40px;
    color: #FFFFFF80;
    background-color: #C4C4C41A;
    border: 3px solid #C4C4C426;
    border-radius: 10px;
    padding-left: 30px;

}

.input-tracking:focus {
    border: 3px solid #17C2EC;
}

#tracking-name-vaccine-input {}

#tracking-nik-number-vaccine-input {}

#tracking-vaccine-btn {
    background-color: #C4C4C41A;
    width: 20%;
    height: 50px;
    border: 3px solid #17C2EC;
    border-radius: 20px;
    padding: 8px;
    gap: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 29.26px;
    color: #FFF;

}

.tracking-covid-vaccine__content--footer {
    background-color: #C4C4C41A;
    border: 3px solid #C4C4C40D;
    border-radius: 30px;
    padding: 20px 40px;
    align-items: center;
    display: flex;
    justify-content: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
}

.tracking-covid-vaccine__content--footer a {
    color: #17C2EC;
}

/*reason-for-getting-vacinated*/

.reason-for-getting-vacinated {
    display: block;
    background-image: url("./image/background.png");
    margin: -1px;
}

.reason-for-getting-vacinated>div {
    padding: 40px;
    display: block;
}

.reason-for-getting-vacinated__title {
    display: flex;
}

.reason-for-getting-vacinated__title h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 47.9px;
    line-height: 58.39px;
    color: #FFFFFF;
    width: 60%;
}

.reason-for-getting-vacinated__title span {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 19.96px;
    line-height: 24.33px;
    width: 60%;
    margin-top: 40px;
    color: #FFFFFF80;
}

.reason-for-getting-vacinated__more-detail {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.reason-for-getting-vacinated__more-detail--protect-slide {
    width: 35%;
    height: 300px;
    background-color: #C4C4C433;
    border-radius: 49.9px 149.69px 49.9px 49.9px;
    padding: 38px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    margin-right: 30px;
}

.reason-icon {
    background-color: #C4C4C41A;
    border: #17C2EC;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 30px;
}

.reason-icon:first-of-type {
    width: 54.85px;
    height: 54.85px;
    align-items: center;
}

.reason-icon:first-of-type i {
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}

.reason-for-getting-vacinated__more-detail--protect-slide--title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 23.95px;
    line-height: 29.2px;
    color: #FFFFFF;
}

.reason-for-getting-vacinated__more-detail--protect-slide--more-detail {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 17.96px;
    line-height: 21.9px;
    color: #FFFFFF;
}

.reason-for-getting-vacinated__more-detail--protect-slide--more-detail {
    margin-top: 30px;
}

.reason-for-getting-vacinated__more-detail--protect-slide--more-detail span {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 17.96px;
    line-height: 21.9px;
    color: #FFFFFF80;
}

.reason-for-getting-vacinated__more-detail-beside {
    display: flex;
}

.reason-for-getting-vacinated__more-detail--protect-slide--more-detail i {
    color: #FFFFFF80;
}

.reason-for-getting-vacinated__more-detail--slide {
    width: 25%;
    height: 150px;
    border: 2.99px solid #FFFFFF80;
    border-radius: 49.9px;
    padding: 38px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    margin-top: 147px;
    margin-right: 30px;
}

.header-blue {
    color: #17C2EC !important;
}

/*submit*/

.submit {
    width: 100%;
    display: flex;
    padding: 40px;
    justify-content: space-between;
}

.input-full-name label,
.input-phone-number label {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    color: #000000;
    font-weight: bold;
}

.submit__input-area {
    display: block;
    width: 50%;
}

.submit__input-area--title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 58.51px;
    color: #000000;
    align-items: center;
}

.input-full-name,
.input-phone-number {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

#submit__input-area--full-name-input,
#submit__input-area--phone-number-input {
    height: 50px;
    background-color: #0B153C26;
    margin: 10px 0;
    padding-left: 40px;
    border: none;
    border-radius: 20px;
}

#submit__input-area--full-name-input,
.input-mobile-phone-submit-font {
    width: 80%;
}

.input-mobile-phone-submit-font,
.submit__input-area--footer span {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 24.38px;
    color: #00000080;
    margin: 15px 0;
}

#submit__input-area--phone-number-input {
    padding-left: 50px;
    width: 214px;
    height: 69px;
}

#submit__input-area--verify-phone-number-btn {
    margin-top: 19px;
    width: 40%;
    height: 60px;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    color: #FFFFFF;

}

#submit__input-area--submit-btn {
    margin-top: 10px;
    width: 80%;
    height: 69px;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    color: #FFFFFF;

}

#submit__input-area--verify-phone-number-btn,
#submit__input-area--submit-btn {
    background-color: #17C2EC;
    border-radius: 20px;
    cursor: pointer;
}

.submit__picture {
    width: 50%;
}

.submit__picture img {}

.submit__input-area--footer {
    width: 80%;
    align-items: center;
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.submit__input-area--footer span {}

/*covid-19-prevention*/
.covid-19-prevention {
    background-image: url("./image/background.png");
    width: 100%;
    height: 981px;
    padding: 60px 30px;
}

.covid-19-prevention__title {
    align-items: center;
    width: 100%;
    display: flex;
    flex-direction: column;

}

.covid-19-prevention__title--h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 58.51px;
    color: #FFFFFF;
    margin-top: 5px;
}

.covid-19-prevention__title--h1 span {
    font-weight: 800;
    color: #17C2EC;
}

.covid-19-prevention__title--more-detail-font {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 29.26px;
    align-items: center;
    width: 80%;
    color: #FFFFFF80;
    text-align: center;
}

.covid-19-prevention__list-prevent {
    width: 90%;
    height: 530.71px;
    margin-top: 150px;
}

/*what-our-patients-think*/
.what-our-patients-think {
    width: 100%;
    height: 934px;
    background-image: url("./image/background-patients-think.png");
    position: relative;
    padding: 30px 50px;
}

.what-our-patients-think::after {
    width: 70%;
    height: 478.56px;
    content: url("./image/patients-think.png");
    /* background-image: url("./image/patients-think.png"); */
    position: absolute;
    z-index: 10;
    margin-top: -20pc;
    margin-left: -4pc;
}

.what-our-patients-think__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.feedback-font {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    align-items: center;
    color: #17C2EC;
}

.what-our-patients-think-font {
    color: #000000;
    margin-top: 19px;
}

.what-our-patients-think-detail-font {
    color: #00000080;
    margin-top: -10px;
    text-align: center;
}

.what-our-patients-think__list-patients {
    display: flex;
    width: 93%;
    height: 250px;
    justify-content: space-between;
    margin-top: 80px;
}

.what-our-patients-think__list-patients--a-patient {
    width: 30%;
    height: auto;
    background-color: #C4C4C480;
    border-radius: 20px;
    padding: 15px;
    display: block;
}

.a-patient__more-detail-information {
    display: flex;
    width: 95%;
    margin: 15px;

}

.a-patient__more-detail-information--img {
    width: 70px;
    height: 70px;
}

.a-patient__more-detail-information--name-and-place {
    padding-left: 10px;

}

.a-patient__more-detail-information--name-and-place h5 {
    margin: -3px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
    color: #000000;

}

.a-patient__more-detail-information--name-and-place p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 17.07px;
    color: #00000080;

}

.a-patient__description {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 29.26px;
    color: #00000099;
    text-align: center;
    font-weight: none;
}

.a-patient__description span {
    color: #17C2EC;
}

.get-blue-bg {
    background-color: #17C2EC;
}

.get-white {
    color: #FFFFFF !important;
}

.get-white-75 {
    color: #FFFFFFBF !important;
}

.what-our-patients-think__email-place {
    width: 80%;
    height: 350px;
    background-color: #C4C4C426;
    border-radius: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-left: 90px;
    position: relative;
    top: -200px;
    left: 50px;
}

.what-our-patients-think__email-place--inside {
    width: 100%;
    height: 250px;
    background-color: #17C2EC;
    border-radius: 50px;
    padding: 40px;
    margin: 30px;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.please-enter-email-font {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 29.26px;
    color: #FFFFFF;
    margin-top: -20px;
}

.email-place__inside--input-area {
    width: 549px;
    height: 75px;
    margin-top: 30px;
    background-color: #FFFFFF;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
}

.input-email {
    width: 80%;
    height: 98%;
    border: none;
    border-radius: 30px 0px 0px 30px;
    padding-left: 30px;
    filter: drop-shadow(0 4px 4px #0000001A);
    color: #00000040;
}

.send-email-btn {
    width: 20%;
    height: 100%;
    border: none;
    border-radius: 0px 30px 30px 0px;
    padding-left: 30px;
    background-color: #0B153C;
    filter: drop-shadow(0 4px 4px #0000001A);
    color: #FFFFFF;
}

/*footer*/

footer {
    background-image: url(./image/background.png);
    height: 500px;
    top: -25pc;
    position: relative;
    z-index: -1;
    padding-top: -500px;
    margin-bottom: -26pc;
}

.footer__inside {
    display: flex;
    padding-top: 400px;
    padding-left: 30px;
}

.footer__logo-vaccination {}

.footer__logo-vaccination img {}

.footer__social-media {}

.footer__social-media img {}

@media (max-width: 768px) and (min-width: 375px) {

    /*Header*/
    .header__line--choosing-list,
    .header__line--button {
        display: none;
    }

    .header__line--choosing-list ul {
        width: 400px;
        padding: 40px;
        display: block;
        position: absolute;
        background-color: #17C2EC;
        border: #17C2EC;
        filter: drop-shadow(4px 4px 4px #FFF);
        right: 30px;
        top: 40px;
        text-align: right;
        z-index: 11;
        transition: all 0.4s ease-in-out;
    }

    .header__line--menu-icon {
        display: block;
    }

    .header__line--choosing-list {
        transform: scaleY(1.5);

    }

    .header__line--menu-icon:hover .dropdown-content {
        display: block;
    }

    .header__content--main-content {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        justify-content: space-between;
    }

    .main-content__left {
        width: 100%;
    }

    .main-content__right-picture {
        width: 662px;
        margin-top: 42px;
    }

    .header__footer--submit-place {
        flex-wrap: wrap;
        width: 109%;
        margin-left: -60px;
    }

    .header__footer-information {
        margin: 8px 7px 8px 0px;
    }

    .header__footer--submit-place-button {
        width: 261px;
    }

    /*tracking-covid-vaccine*/
    .tracking-covid-vaccine__content--input-place {
        flex-direction: column;
    }

    .input-tracking {
        width: 86%;
        height: 64px;
        margin-bottom: 30px;
    }

    #tracking-vaccine-btn {
        width: 45%;
        color: #17C2EC;
    }

    .tracking-covid-vaccine__content--footer {
        font-size: 13px;
        width: 28pc;
    }

    /*reason-for-getting-vacinated*/
    .reason-for-getting-vacinated__title {
        display: block;
    }

    .reason-for-getting-vacinated__more-detail {
        display: block;
    }

    .reason-for-getting-vacinated__more-detail--protect-slide {
        margin-top: 32px;
    }

    .reason-for-getting-vacinated__more-detail-beside {
        margin-top: -112px;
        justify-content: space-evenly;
    }

    /*submit place*/

    .submit__picture {
        display: none;
    }

    .submit__input-area {
        width: 86%;
    }

    .submit__input-area--title::after {
        content: url("./image/covid-19.png");
    }

    /*covid-19-prevention*/
    .covid-19-prevention {
        height: auto;
    }

    .covid-19-prevention__list-prevent {
        height: 343.42px;
        bottom: -58px;
        position: relative;
    }

    /*what-our-patients-think*/
    .what-our-patients-think {
        height: 82pc;
    }

    .what-our-patients-think::after {
        content: url(./image/vaccine-column.png);
        margin-left: 15pc;
    }

    .what-our-patients-think__list-patients {
        flex-direction: column;
        margin-left: 8pc;
    }

    .what-our-patients-think__list-patients--a-patient {
        width: 400px;
        margin-bottom: 30px
    }

    .what-our-patients-think__email-place {
        left: -1px;
    }

    .footer__inside {
        display: block;
    }
}

@media (max-width: 375px) {

    /*Header*/
    .header__line--choosing-list,
    .header__line--button {
        display: none;
    }

    .header__line--logo {
        content: url(./image/logo-vaccination.png);
        width: 200px;
        height: 31px;
    }

    .header__line--choosing-list ul {
        width: 400px;
        padding: 40px;
        display: block;
        position: absolute;
        background-color: #17C2EC;
        border: #17C2EC;
        filter: drop-shadow(4px 4px 4px #FFF);
        right: 30px;
        top: 40px;
        text-align: right;
        z-index: 11;
        transition: all 0.4s ease-in-out;
    }

    .header__line--menu-icon {
        display: block;
    }

    .header__line--choosing-list {
        transform: scaleY(1.5);

    }

    .header__line--menu-icon:hover .dropdown-content {
        display: block;
    }

    .header__content--main-content {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        justify-content: space-between;
    }

    .main-content__left {
        width: 252px;
        margin-left: -29px;
    }

    .main-content__left--description {
        font-size: 12px;
        line-height: 29.26px;
    }

    .header__description--font-title {
        font-size: 24px;
        line-height: 58.51px;
    }

    .main-content__left--button {
        width: 296px;
    }

    .header-button {
        width: 100px;
        font-size: 14px;
        line-height: 17.07px;
    }

    .main-content__right-picture {
        width: 306px;
        height: 309px;
        margin-top: 42px;
    }

    .header-vaccine-picture {
        width: 306px;
        height: 309px;

    }

    .header-doctor-talking-with-corona-list {
        width: 50px;
        height: 50px;
        top: 7pc;
        left: -24px;
    }

    .main-content__right-piture--vaccine {

        margin-left: -44px;
    }

    .header__footer--submit-place {
        flex-wrap: wrap;
        width: 109%;
        margin-left: -60px;
    }

    .header-corona-picture {
        top: 7pc;
        left: 17pc;
        width: 59px;
        height: 65px;
    }

    .header__content--footer {
        margin-top: 15px;
    }

    .header__footer-information {
        margin: 8px 7px 8px 0px;
    }

    .header__footer--submit-place-button {
        width: 261px;
    }

    /*tracking-covid-vaccine*/
    .tracking-covid-vaccine__content--input-place {
        flex-direction: column;
    }

    .input-tracking {
        width: 86%;
        height: 64px;
        margin-bottom: 30px;
    }

    #tracking-vaccine-btn {
        width: 45%;
        color: #17C2EC;
    }

    .tracking-covid-vaccine__content--footer {
        font-size: 13px;
        width: 28pc;
    }

    /*reason-for-getting-vacinated*/
    .reason-for-getting-vacinated__title {
        display: block;
    }

    .reason-for-getting-vacinated__more-detail {
        display: block;
    }

    .reason-for-getting-vacinated__more-detail--protect-slide {
        margin-top: 32px;
    }

    .reason-for-getting-vacinated__more-detail-beside {
        margin-top: -112px;
        justify-content: space-evenly;
    }

    /*submit place*/

    .submit__picture {
        display: none;
    }

    .submit__input-area {
        width: 86%;
    }

    .submit__input-area--title::after {
        content: url("./image/covid-19.png");
    }

    /*covid-19-prevention*/
    .covid-19-prevention {
        height: auto;
    }

    .covid-19-prevention__list-prevent {
        height: 343.42px;
        bottom: -58px;
        position: relative;
    }

    /*what-our-patients-think*/
    .what-our-patients-think {
        height: 82pc;
    }

    .what-our-patients-think::after {
        content: url(./image/vaccine-column.png);
        margin-left: 15pc;
    }

    .what-our-patients-think__list-patients {
        flex-direction: column;
        margin-left: 8pc;
    }

    .what-our-patients-think__list-patients--a-patient {
        width: 400px;
        margin-bottom: 30px
    }

    .what-our-patients-think__email-place {
        left: -1px;
    }

    .footer__inside {
        display: block;
    }
}